@charset "UTF-8";
/* CSS Document */

body {
	scrollbar-face-color: #cccccc;
	scrollbar-highlight-color: #999999;
	scrollbar-shadow-color: #999999;
	scrollbar-3dlight-color: #999999;
	scrollbar-arrow-color:  #000000;
	scrollbar-track-color: #cccccc;
	scrollbar-darkshadow-color: #999999;
	background-color: #959594;
    background-image: url("../images/bodybg.gif");
    background-repeat: repeat-x;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}
a {
	color:#01858c;
}
#wrapper {
	width: 600px;
	padding: 0 0 20px 0;
	border: #000 1px solid;
	margin:auto;
	background-color:#fff;
	min-height: 600px;
}
#wrapper.met {
	background-image:url(../images/back.jpg);
	background-position:left 40px;
	background-repeat:no-repeat;
}
#header {
	width:100%;
	text-align:center;
	font-size: 11px;
}
#header img {
	padding-bottom: 6px;
}
#fotodeel, #subkop, #hetmenu, #subkopje {
	width: 530px;
	margin: 18px 35px 12px 35px;
}
#fotodeel {
 	height: 250px;
}
#subkop {
	height: 90px;
}
#subkopje {
	height: 20px;
	color:#01858c;
}
#hetmenu {
	margin-top:0;		
}
#fotodeel .links, #fotodeel .rechts {
	float: left;
	width: 200px;
}
#subkop .links, #subkop .rechts {
	float: left;
	width: 100px;
}
#fotodeel .rechts {
	width: 330px;
	font-weight:bold;
}
#subkop .rechts {
	width: 430px;
	color:#01858c;
	font-weight:bold;
}
#fotodeel .links img {
	width: 161px;
	border: #666 1px solid;
}
#inhoudstafel, #voet {
	width: 530px;
	margin: 12px 35px 12px 35px;
}
#inhoudstafel table {
	width: 530px;
	padding: 0;
	margin:0;
	margin-top: 12px;
	border-spacing:0;
  	border-collapse:collapse;
}
#inhoudstafel table.wissel tr:nth-child(odd) {
	background: #f3f3f3;
}
#inhoudstafel table td {
	font-size:12px;
	vertical-align:middle;
	padding-top: 2px;
	padding-left: 5px;
	padding-bottom:5px;
	width: 311px;
}
#inhoudstafel table td:first-child {
	padding-left: 2px;
	width: 142px;
}

#inhoudstafel table td:last-child {
	width:68px;
	text-align:right;
	padding-left: 0px;
	padding-right: 2px;
}
#inhoudstafel table td.inhoud {
	padding-left: 75px;
	width: 455px;	
	text-align:left;
}
p.copy {
	font-size:9px;
}
#inhoudstafel table.zorg td {
	vertical-align:top;
}
#inhoudstafel table.zorg td:first-child {
	padding-left: 2px;
	width: 360px;
	padding-right:30px;
}
#inhoudstafel table.zorg td:last-child {
	background-color: #f3f3f3;
	margin-left: 10px;
	width: 125px;
	padding-right: 5px;
}
#frans, #engels, .tekstdeel, .tekstalleen {
	width: 530px;
	margin: 18px 35px 12px 35px;	
}
.tekstalleen {
	margin-top: 0;
}